package com.mxn.helper.screenshot.utils

import android.util.Log

/**
 * 日志帮助类
 */
object LogHelper {
    private val TAG = "RotationScreenHelper"

    /**
     * 打日志
     */
    fun log(msg: String, tag: String = TAG) {
        Log.e("tag", msg)
    }
}